Sylenth 1 Presets Require Full Retail Version of Sylenth1 3.0.32 or later
Massive Presets Require Full Retail Version of Native Instruments Massive 1.5.1 or later
Spire Presets Require Full Retail Version of Spire 1.1.12 or later
Serum Xfer Records version v1.214 or later

Did this answer your question?